Bug 2387 - sim падает при попытке логина в сеть
: sim падает при попытке логина в сеть
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/sim)
: unstable
: all Linux
: P4 critical
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-03-18 00:18 by
Modified: 2003-08-25 15:18 (History)


Attachments
0002387-sim-crash.log (1.65 KB, application/octet-stream)
2003-03-18 00:18, Andrey Brindeyev
no flags Details
0002387-sim-0.8.2-alt0.2.crash_on_logon.log (1.67 KB, application/octet-stream)
2003-03-18 01:45, Andrey Brindeyev
no flags Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-03-18 00:18:23
протокол сбоя приложен к багу (специально пересобирал его с отладочной
информацией)
---

---
------- Comment #1 From 2003-03-18 00:24:49 -------
падает sim-0.8.1, анонс о cvs\'ной сборке 0.8.2 заметил позже, как только
скачаю - сообщу сюда о тестах
------- Comment #2 From 2003-03-18 00:24:49 -------
падает sim-0.8.1, анонс о cvs\'ной сборке 0.8.2 заметил позже, как только
скачаю - сообщу сюда о тестах
------- Comment #3 From 2003-03-18 01:46:05 -------
Падения продолжаются, лог от новой версии приложен
------- Comment #4 From 2003-03-18 01:46:05 -------
Падения продолжаются, лог от новой версии приложен
------- Comment #5 From 2003-04-25 10:47:53 -------
fixed in alt0.6
------- Comment #6 From 2003-04-25 10:47:53 -------
fixed in alt0.6